# Generated by makepkg 5.1.0
# using fakeroot version 1.23
pkgname = viper-git-docs
pkgbase = viper-git
pkgver = r1742.5cf7007-1
pkgdesc = Viper documentation
url = https://github.com/botherder/viper
builddate = 1532100994
packager = Mike Henze <cthulu201@archstrike.org>
size = 858112
arch = any
license = custom
replaces = viper-docs
group = archstrike
group = archstrike-malware
conflict = viper-docs
provides = viper-docs
makedepend = python2-sphinx
